﻿.webstore-modal .twocolumn:after,.webstore-modal .twocolumn .column:after,.webstore-overlay-aside .section-inner .section-content:after,.webstore-overlay-cart .cart-footer:after,.webstore-checkout footer.submit:after,.field-containers-small:after,.fieldgroup:after,#payment .outofbandpayment .buttons:after,#payment .address-form:after,.creditcard:after,#confirm #confirm .order-details:after,#confirm #confirm .order-details:after,#confirm .lines-footer:after,.create-account:after,.lines-footer:after,.wishlist-share:after,.wishlist-buttons:after{content:"";display:table;clear:both;}
#confirm .lines .controls a.remove,.webstore-lines a.remove{text-decoration:none;display:block;border:2px solid #eee;color:#ccc;background-color:#fff;-webkit-border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;-o-border-radius:20px;border-radius:20px;height:28px;width:28px;line-height:22px;padding-left:5px;font-size:25px;font-weight:bold;margin:0;-webkit-transition-property:border-color;-moz-transition-property:border-color;-o-transition-property:border-color;transition-property:border-color;-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;-o-transition-duration:0.3s;transition-duration:0.3s;}
#confirm .lines .controls a.remove:hover,.webstore-lines a.remove:hover{color:#fff;border-color:#a44039;background-color:#a44039;}
.webstore-overlay-cart table.lines a{color:#555;}
.webstore-overlay-cart table.lines tr td:first-child,.webstore-overlay-cart table.lines tr th:first-child{padding-left:8px;}
.webstore-overlay-cart table.lines tr:last-child td{border-bottom:1px solid #ccc;}
.webstore-overlay-cart table.lines tr:last-child td:last-child{border-bottom-color:#fff;}
.webstore-overlay-cart table.lines td{border-bottom:1px solid #eee;}
.webstore-overlay-cart table.lines thead th,.webstore-overlay-cart table.lines thead a{border-bottom:1px solid #ccc;text-transform:uppercase;color:#999;font-size:0.875rem;padding-bottom:3px;font-weight:bold;}
.webstore-overlay-cart table.lines th.remove,.webstore-overlay-cart table.lines td.remove{width:30px;border-bottom-color:#fff;}
.webstore-overlay-cart table.lines th.remove a,.webstore-overlay-cart table.lines td.remove a{text-decoration:none;display:block;border:2px solid #eee;color:#ccc;background-color:#fff;-webkit-border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;-o-border-radius:20px;border-radius:20px;height:28px;width:28px;line-height:22px;padding-left:5px;font-size:25px;font-weight:bold;margin:0;-webkit-transition-property:border-color;-moz-transition-property:border-color;-o-transition-property:border-color;transition-property:border-color;-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;-o-transition-duration:0.3s;transition-duration:0.3s;}
.webstore-overlay-cart table.lines th.remove a:hover,.webstore-overlay-cart table.lines td.remove a:hover{color:#fff;border-color:#a44039;background-color:#a44039;}
.lines-footer.purchased{-webkit-transition:opacity,0.3s;-moz-transition:opacity,0.3s;-o-transition:opacity,0.3s;transition:opacity 0.3s;opacity:0;overflow:hidden;height:0;clear:both;}
.lines-footer.purchased.active{opacity:1;height:auto;}
.lines-footer.purchased .lines{opacity:0.4;}
#confirm .lines tbody{border-bottom:1px solid #ddd;}
#confirm .lines td{border-top:1px solid #ddd;line-height:40px;}
#confirm .lines td.controls{vertical-align:middle;}
#confirm .lines .quantity{font-weight:bold;text-align:center;padding:0;line-height:4rem;min-width:1.75rem;}
#confirm .lines .quantity input{display:none;width:2.6rem;padding:3px 3px;text-align:center;font-weight:bold;-moz-appearance:textfield;}
#confirm .lines .quantity input::-webkit-inner-spin-button,#confirm .lines .quantity input::-webkit-outer-spin-button{-webkit-appearance:none;margin:0;}
#confirm .lines .image{display:none;white-space:nowrap;width:65px;vertical-align:middle;}
#confirm .lines .image:before{display:inline-block;padding:0 0.5em 0 0;height:40px;font-weight:normal;font-size:1.25rem;content:'\d7';float:left;}
#confirm .lines .image img{float:left;max-height:40px;max-width:40px;}
#confirm .lines .description{line-height:1.3;font-size:0.875rem;padding-right:0.5em;padding-left:0.5em;font-weight:bold;vertical-align:middle;}
#confirm .lines .description .price{font-weight:normal;font-size:0.8375em;color:#888;}
#confirm .lines .subtotal{text-align:right;font-weight:bold;}
#confirm .lines .controls{padding:0 1em;text-transform:uppercase;font-size:0.75rem;width:2.5rem;}
#confirm .lines .controls a{float:right;}
#confirm .lines .controls a.edit{line-height:1;padding:6px 4px 5px;border:1px solid #ccc;color:#aaa;}
#confirm .lines .controls a.edit:hover{color:#3287cc;border-color:#3287cc;}
#confirm .lines .controls a.remove{display:none;}
#confirm .lines tr.active .quantity strong{display:none;}
#confirm .lines tr.active .quantity input{display:inline-block;}
#confirm .lines tr.active .controls a.edit{display:none;}
#confirm .lines tr.active .controls a.remove{display:block;}
.webstore-overlay table.lines a{color:#555;text-decoration:none;}
.order-history table.lines a{color:#555;}
.order-history table.lines td{padding:10px 0;font-size:0.875rem;}
.order-history table.lines td.date{color:#3287cc;font-weight:bold;}
.order-history table.lines td.num{font-weight:bold;}
.order-history table.lines tr td:first-child,.order-history table.lines tr th:first-child{padding-left:8px;}
.order-history table.lines tr td:last-child,.order-history table.lines tr th:last-child{padding-right:8px;}
.order-history table.lines tbody{border-top:1px solid #eee;}
.webstore-overlay .order-history table.lines td.date{color:#3287cc;}

.webstore-overlay .section-inner table.lines{ border:1px solid #333;}

.webstore-overlay-cart table.lines th.remove, .webstore-overlay-cart table.lines td.remove, .webstore-overlay-cart table.lines td , .webstore-overlay-cart table.lines tr:last-child td, .webstore-overlay-cart table.lines thead th, .webstore-overlay-cart table.lines thead a, .webstore-overlay-cart table.lines tr:last-child td:last-child{ border-bottom:1px solid #333;}


.webstore-overlay-cart table.lines th.remove a, .webstore-overlay-cart table.lines td.remove a {background-color: #333;
border: 2px solid #333; color: #000; font-size: 20px; height: 20px; line-height: 15px; padding-left: 2px; width: 20px;}


.webstore-overlay-cart table.lines tr td:first-child, .webstore-overlay-cart table.lines tr th:first-child 
{padding-left: 8px;}

.main h1{color: #fff;}

.main h1 a{color: #fff;}
body footer .footer{font-size:12px;margin-top:8px;}
body footer .footer a{color:#fff;}
body.branding-jhup footer .footer,body.branding-baylor footer .footer,body.brand-washu footer .footer{margin-top:0;}
.branding-baylor footer .region-footer-bottom .footer.baylor div.footermenu{margin-bottom:16px;}
.sharing-hidden .inner{position:absolute;z-index:2;border:1px solid #ccc;padding:10px;background:#fff;box-shadow:0 5px 20px rgba(0,0,0,.2);border-radius:2px;margin-top:5px;max-width:400px}
.sharing-hidden .inner ul{margin:0!important}
.sharing-hidden .inner:after,.sharing-hidden .inner:before{position:absolute;z-index:1;top:-8px;left:20px;width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:8px solid #ccc;content:"";display:block}
.sharing-hidden .inner:after{z-index:2;top:-7px;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:8px solid #fff}
.inner-wrap{-webkit-backface-visibility:hidden;position:relative;width:100%;transition:-webkit-transform 500ms ease;transition:transform 500ms ease}
.inner-wrap:after,.inner-wrap:before{content:" ";display:table}
.inner-wrap:after{clear:both}
#events-preview .inner{position:relative;top:48%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.menu-item:before{margin-right:8px;font-size:100%;top:1px;position:relative;}
.mobile-sidebar li:last-child,.mobile-sidebar li:last-of-type,.mobile-sidebar li.menu-item-has-children.active{border:0;}
.mobile-sidebar .top-bar-mob li.menu-item a{font-size:80%;padding:15px 0;text-transform:none;font-weight:normal;}
.mobile-sidebar li.menu-item-has-children li li a{padding:15px 0;text-transform:none;font-weight:normal;}
li.menu-item-language{position:relative;}
#masthead .left-links,.wide-nav,#top-bar .right-text,#top-link,#masthead .right-links .menu-item,#masthead .right-links .search-dropdown,.html-block-inner .search-wrapper{display:none!important;}
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary,button.secondary,.button.secondary,input[type="submit"].secondary{background-color:#00afef}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#65b245;border-color:#65b245;}




.book-your-next-home .wrap { margin:0 auto; width:964px; }




.side-bar-signup .wrap-3 span, .side-bar-postcard span { display:none; margin-bottom: 10px; text-align: left; line-height: 1em; }


.main-story-shade {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	}


.main-story-shade:before {
	content: '';
		-moz-box-shadow: 0 0 150px 5px #000 inset;
		-ms-box-shadow: 0 0 150px 5px #000 inset;
		-o-box-shadow: 0 0 150px 7px #000 inset;
		-webkit-box-shadow: 0 0 100px 8px #000 inset;
	box-shadow: 0 0 150px 5px #000 inset;
	float: left;
	position: absolute;
		top: 0;
		left: 0;
	width: 100%;
	height: 100%;
	z-index: 15;
	}

div.box.dlastrow + div.box {
  margin-left: 0 !important;
  clear: left;
}

div.box.dlastrow {
  clear: right;
}

.box {
  margin-bottom: 35px;
}

.box ul {
  list-style-type: none;
  margin: 0;
}

.box ul li {
  line-height: 1.5;
  padding: 5px 0;
}

.box .header {
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 12px;
}

#gk-bottom .box a {
  color: #777;
}

#gk-bottom .box a:active,
#gk-bottom .box a:focus,
#gk-bottom .box a:hover {
  color: #333;
}

#gk-bottom .box ul li {
  line-height: 2;
  padding: 0;
}

.box.blue-header {
  border-color: #5990de !important;
}

.box.blue-header .header {
  color: #5990de;
}

.box.blue {
  background: #5990de;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  padding: 10px 15px;
}

.box.blue .header {
  color: #fff;
}

.box.blue a {
  color: #e8effa;
}

.box.blue a:active,
.box.blue a:focus,
.box.blue a:hover {
  color: #fff;
}

.box.red-header {
  border-color: #dd514c !important;
}

.box.red-header .header {
  color: #dd514c;
}

.box.red-header a {
  color: #dd514c;
}

.box.red-header a:active,
.box.red-header a:focus,
.box.red-header a:hover {
  color: #ff736e;
}

.box.red {
  background: #dd514c;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  padding: 10px 15px;
}

.box.red .header {
  color: #fff;
}

.box.red a {
  color: #ffc4c2;
}

.box.red a:active,
.box.red a:focus,
.box.red a:hover {
  color: #fff;
}

.box.green-header {
  border-color: #5eb95e !important;
}

.box.green-header .header {
  color: #5eb95e;
}

.box.green-header a {
  color: #5eb95e;
}

.box.green-header a:active,
.box.green-header a:focus,
.box.green-header a:hover {
  color: #7fdb7f;
}

.box.green {
  background: #5eb95e;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  padding: 10px 15px;
}

.box.green .header {
  color: #fff;
}

.box.green a {
  color: #e4f3e4;
}

.box.green a:active,
.box.green a:focus,
.box.green a:hover {
  color: #fff;
}

.box.yellow-header {
  border-color: #fbb450 !important;
}

.box.yellow-header .header {
  color: #fbb450;
}

.box.yellow-header a {
  color: #fbb450;
}

.box.yellow-header a:active,
.box.yellow-header a:focus,
.box.yellow-header a:hover {
  color: #fdd672;
}

.box.yellow {
  background: #fbb450;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  padding: 10px 15px;
}

.box.yellow .header {
  color: #fff;
}

.box.yellow a {
  color: #fffbc7;
}

.box.yellow a:active,
.box.yellow a:focus,
.box.yellow a:hover {
  color: #fff;
}

.box.border1 {
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px 15px;
}

.box.border2 {
  border: 3px solid #e5e5e5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px 15px;
}

.box.border3 {
  border: 2px dashed #e5e5e5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px 15px;
}

.box .header [class^="icon-"],
.box .header [class*=" icon-"] {
  padding-right: 6px;
}

.box.hot,
.box.new,
.box.coming,
.box.popular {
  position: relative;
}

.box.hot:after,
.box.new:after,
.box.coming:after,
.box.popular:after {
  background: #dd514c;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  content: "HOT";
  display: block;
  font-size: 11px;
  height: 16px;
  line-height: 16px;
  padding: 0 4px;
  position: absolute;
  right: 5px;
  top: 5px;
  z-index: 1;
}

.box.new:after {
  background: #5990de;
  content: "NEW";
}

.box.coming:after {
  background: #fbb450;
  content: "COMING";
}

.box.popular:after {
  background: #5eb95e;
  content: "POPULAR";
}

.box.red .hot:after,
.box.red .new:after,
.box.red .coming:after,
.box.red .popular:after,
.box.blue .hot:after,
.box.blue .new:after,
.box.blue .coming:after,
.box.blue .popular:after,
.box.green .hot:after,
.box.green .new:after,
.box.green .coming:after,
.box.green .popular:after,
.box.yellow .hot:after,
.box.yellow .new:after,
.box.yellow .coming:after,
.box.yellow .popular:after {
  background: #fff !important;
  color: #dd514c !important;
  right: 12px !important;
  top: 12px !important;
}

.box.blue .hot:after,
.box.blue .new:after,
.box.blue .coming:after,
.box.blue .popular:after {
  color: #5990de !important;
}

.box.green .hot:after,
.box.green .new:after,
.box.green .coming:after,
.box.green .popular:after {
  color: #5eb95e !important;
}

.box.yellow .hot:after,
.box.yellow .new:after,
.box.yellow .coming:after,
.box.yellow .popular:after {
  color: #fbb450 !important;
}

  div.box.tlastrow {
    clear: right;
  }

  div.box.tlastrow + div.box {
    margin-left: 0 !important;
    clear: left;
  }

media (max-width: @minTabletWidth) #gk-main .container-fluid #sidebar .box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  float: left !important;
  padding: 0 10px !important;
  width: 50%;
}

media (max-width: @minTabletWidth) div.box.dlastrow {
  clear: none;
}

media (max-width: @minTabletWidth) div.box.dlastrow + div.box {
  margin-left: 2.76243% !important;
  clear: none;
}

media (max-width: @minTabletWidth) div.box.tlastrow {
  clear: right;
}

media (max-width: @minTabletWidth) div.box.tlastrow + div.box {
  margin-left: 0 !important;
  clear: left;
}

  div.box.dlastrow,
  div.box.tlastrow {
    clear: both;
  }

  div.box.dlastrow + div.box,
  div.box.tlastrow + div.box {
    margin: 20px auto !important;
    clear: both;
  }


#coupon-search #search-header{color:#ffa752;font-weight:bold;font-size:15px;margin-bottom: 7px;}


#homepage #ataglance #features a.pp p:last-child:after { content: '*'; color: rgba(75,172,188,1.0); margin-left: 3px; }

#homepage #ataglance em.pp:before { content: '*'; color: rgba(75,172,188,1.0); margin-right: 3px; }


#remotepage #remotefeatures #features a.pp p:last-child:after { content: '*'; color: rgba(75,172,188,1.0); margin-left: 3px; }

#remotepage #remotefeatures em.pp:before { content: '*'; color: rgba(75,172,188,1.0); margin-right: 3px; }
.max_960,.tab-content{max-width:960px;margin:0 auto;text-align:center}


#sidebar-left {
	width:160px;	
	float:left;		
	overflow:auto;
	display: inline;
	}


#header-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#header-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#header-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}


.unsupported {
	display: none;
	width: 100%;
	background-color: #4c4c4c;
	color: #fff;
	text-shadow:0 1px 1px rgba(0,0,0,0.75);
	text-align: center;
	font: 12px sans-serif;
	padding: 15px;
	border-bottom: 1px solid #999;
	box-shadow:0 0 8px rgba(0,0,0,0.5);
}
.col{float:left}

	#mobile-social {
		display: none;
	}

	#mobile-social a {
	margin-left: 15px;
	}


#navigation .account {
    float:right;
    border-left: 1px solid #b9b8ba;
    padding: 0;
}

.td-header-style-6 .td_ul_logout .menu-item img {
  left: -25px;
}

.top-header-menu .menu-item-has-children .sub-menu {
  display: none;
}

.top-header-menu .menu-item-has-children li {
  list-style-image: none;
  height: auto;
}

.top-header-menu .menu-item-has-children li a {
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 500;
  font-size: 11px;
  line-height: 28px;
  display: block;
  text-transform: none;
  margin: 0 10px 0 10px ;
  white-space: nowrap;
  min-width: 100px;
}

.top-header-menu .menu-item-has-children li a:hover {
  color: #4db2ec;
}

.top-header-menu .menu-item-has-children ul {
  width: auto !important;
}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

.td_ul_logout .menu-item {
  position: relative;
  left: 0;
}

.td_ul_logout .menu-item a {
  display: inline !important;
  line-height: 29px !important;
  margin-right: 21px;
}

.td_ul_logout .menu-item .td_user_logd_in {
  margin-right: 11px;
}

.td_ul_logout .menu-item i {
  font-size: 10px;
  position: relative;
  top: 0;
}

.td_ul_logout .menu-item img {
  position: absolute;
  top: 5px;
  left: -40px;
  display: inline-block;
  margin-right: 19px;
}

.ie8 .top-header-menu .menu-item-has-children li a,
.ie9 .top-header-menu .menu-item-has-children li a,
.ie10 .top-header-menu .menu-item-has-children li a,
.ie11 .top-header-menu .menu-item-has-children li a {
  top: -1px;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after { clear: both;}
		
		
		
.summary a:link {color: #333;
		TEXT-DECORATION: none }

.summary a:visited {color:#999;
		TEXT-DECORATION: none}

.summary a:hover {color: #C00;
		TEXT-DECORATION: none}
	
.summary a:active {color: #C00;
		TEXT-DECORATION: none}



.right{
	float:right;
	margin:0 0 20px 20px;
}

@import url("themes/NovellNEW/style/style.css"); 
.main-menu {
background-color: #FFFFFF;
color: #333;
font-family: arial,sans-serif;
font-size: 11px;
font-weight: normal;
text-decoration: none;
}

.icon-youtube:before {
	content: "\e610";
}

.social-item.item2 .events .date .day {
  font-size: 2em;
  line-height: 1em;
}


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}


.cn_preview, .cn_list{
	width: 331px;
	position: absolute;
	top: 2px;
	left: 6px;
	bottom: 5px;
}


.cn_wrapper .cn_item:hover h2,
.cn_list .selected h2,
.cn_wrapper .cn_item:active h2{
	border-color:#2C5FAC;
}

.cn_wrapper .cn_item:hover p,
.cn_list .selected p,
.cn_wrapper .cn_item:active p{
	border-color:#527CBB;
}

.cn_list p{
padding-top: 2px;
overflow: hidden;
border-top: 1px solid #333;
line-height: 15px;
}

.widget .social-link-item {
	margin: 0 2px 2px 0;
	padding: 0;
	list-style: none;
}
.row{margin-left:-15px;margin-right:-15px}



.portfolio-row.grid,
.mt-blog.row.standard {
	margin: 0;
}



.mt-blog.row {
	margin: 0 0 20px;
}
